@media screen and (max-width: 991px) {
    .header {
        .wp-block-site-logo {
            .custom-logo {
                max-width: 125px !important;
            }
        }
    }
}
@media screen and (min-width: 1200px) and (max-width: 1240px) {
    .header {
        .wp-block-site-logo {
            .custom-logo {
                max-width: 175px !important;
            }
        }
    }
}